
BODY
{
   margin : 0px;
}


A:link
{
  color : #BB0000
}


A:visited
{
   color : #0000BB
}


A:hover
{
   color : #FF0000
}


.main
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 17px;
   color           : black;
}


.smallGap
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-decoration : none;
   font-size       : 4px;
}


.smallest
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 10px;
   color           : black;
}


.small
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 12px;
   color           : black;
}


.smallMed
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 13px;
   color           : black;
}


.med
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 15px;
   color           : black;
}


.medLarge
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 16px;
   color           : black;
}


.large
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 16px;
   color           : black;
}


.titleBig
{
   font-family     : "times new roman",times,serif;
   font-weight     : bold;
   text-decoration : underline;
   font-size       : 30px;
   color           : black;
}


.titleSmall
{
   font-family     : "times new roman",times,serif;
   font-weight     : bold;
   text-decoration : underline;
   font-size       : 27px;
   color           : black;
}


.heading
{
   font-family     : arial,sans-serif;
   font-weight     : bold;
   font-size       : 19px;
   color           : black;
}


.subHeading
{
   font-family     : arial,sans-serif;
   font-weight     : none;
   font-size       : 15px;
   color           : black;
}


.homeName
{
   font-family     : "times new roman",times,serif;
   font-weight     : bold;
   font-size       : 27px;
   color           : black;
}


.disclaimerText
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 11px;
   color           : black;
}


.samplePapersHeading
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   text-decoration : underline;
   font-size       : 12px;
   color           : #885555;
}


.pubList
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 11px;
   color           : black;
}


.pubListReprint
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 11px;
   color           : black;
}


.pubListGap
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 20px;
   color           : black;
}


.abstractTitle
{
   font-family     : arial,sans-serif;
   font-weight     : none;
   font-size       : 15px;
   color           : #005500;
}


.demoLaunchSubheading
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   text-decoration : underline;
   font-size       : 12px;
   color           : #885555;
}


.demoLaunchCitation
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 12px;
   color           : black;
}


.readingsCommentary
{
   font-family     : "times new roman",times,serif;
   font-weight     : none;
   font-size       : 11px;
   color           : #885555;
}


.refGuideTitle
{
   font-family     : "times new roman",times,serif;
   font-weight     : bold;
   font-size       : 16px;
   color           : #005500;
}

